/*[fmt]1A90-1A0A-B*/
img.slide, .social, .nav {
	display: block;
	margin: 0 auto;
	width: 100%;
	/*[disabled]width:auto\0/;*/
	max-width: 1350px;
	min-width: 767px;
	/*[disabled]height:auto;*/
}
body > div {
	min-width: 767px;
}
.nav {
	/*[disabled]position:absolute;*/
	position: relative;
}
.nav .arrow {
	position: absolute;
	width: 69px;
	height: 69px;
	overflow: hidden;
	top: 10px;
	/*[disabled]top:50%;*/
	left: 35px;
}
.nav .arrow:hover img {
	margin-top: -69px;
}
.nav .right.arrow {
	left: auto;
	right: 35px;
}
.nav .right.arrow img {
	margin-left: -70px;
}
.social img {
	width: 100%;
	height: auto;
	display: block;
}
.social a {
	float: left;
	width: 50%;
	display: block;
}
body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}
.nav {
}
.bottom.nav {
	margin-top: -85px;
}
.dark {
	background-color: #232020;
}
.blue {
	background-color: #41BDDC;
}
.social {
}
.green {
	background-color: #44D2A3;
}
.red {
	background-color: #D46B67;
}
.yellow {
	background-color: #ECD070;
}
.nav .arrow img {
	width: 200%;
	height: 200%;
}
.nav .arrow:hover {
}
.OldIEWarning {
	font-family: sans-serif;
	border-bottom: 1px solid #000000;
	padding-right: 20px;
	padding-left: 75px;
	padding-top: 13px;
	padding-bottom: 16px;
	background: #FFF3AA url(http://www.cargotanksafety.org/wp-content/plugins/optinbar/assets/images/warning-icon.png) no-repeat 12px 10px;
	color: #444;
	color: #757575;
	background-color: #2A2A2A;
}
.OldIEWarning strong {
	color: inherit;
}
.OldIEWarning a, .mailself a{
	color: #0A7295;
	font-weight: bold;
	text-decoration: underline;
	color: #7D7D7D;
}
.OldIEWarning a.dismiss {
	margin-top: 10px;
	color: #606060;
	float: right;
	margin-right: 7px;
	font-weight: normal;
}
#close-email {
	color: #606060;
	float: right;
	font-weight: normal;
	margin-right: 7px;
}
.OldIEWarning a:hover, .mailself a:hover {
	color: #FFF;
}
.OldIEWarning .installButton {
	background: #7EC012 url(http://www.browserupgrade.info/ie6-upgrade/b.png) repeat-x 0 50%;
	float: right;
	font-size: 11pt;
	padding: 5px 17px;
	color: #FFFFFF !important;
	font-weight: bold;
	text-decoration: none;
	margin-left: 5px;
	border: 1px solid #64990C;
	margin-top: 5px;
}
.OldIEWarning .installButton:hover {
	text-decoration: underline;
}
.mailself {
	font-family: sans-serif;
	border-bottom: 1px solid #000000;
	padding-right: 20px;
	padding-left: 75px;
	padding-top: 13px;
	padding-bottom: 16px;
	background: #FFF3AA;
	color: #444;
	color: #757575;
	background-color: #2A2A2A;
}
